faHeader(3)

NAME
faHeader -

SYNOPSIS

  Data Fields
unsigned int size
unsigned int freeNext
unsigned int freePrev
unsigned int isFree

FIELD DOCUMENTATION

  unsigned int faHeader::freeNext

Definition at line 32 of file falloc.c.

Referenced by fadAlloc, and fadFree.

  unsigned int faHeader::freePrev

Definition at line 33 of file falloc.c.

Referenced by fadAlloc, and fadFree.

  unsigned int faHeader::isFree

Definition at line 34 of file falloc.c.

Referenced by fadAlloc, fadFree, and fadNextOffset.

  unsigned int faHeader::size

Definition at line 31 of file falloc.c.

Referenced by fadAlloc, fadFree, and fadNextOffset.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.